﻿

.nav-menu .sub-menu,
.nav-menu .children {
  	background-color: #ececec;
  	display: none;
  	padding: 0;
    margin: 0;
  	position: absolute;
  	left: 0;
  	z-index: 99999;
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
  	left: 100%;
  	top: 0;
    margin: 0;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}



            #header .hd_in .gnb .text {
                position: relative;
                text-align: center;
                padding: 0% 0px 0 30px;
                font-family: 'Montserrat';
                font-weight: 700;
                font-size: 14px;
            }

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

.icon-bar-chart:before {
  content: "\f080";
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}

.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:18px!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

	
	
	.full-section-scrolling.themify_builder_active .themify_builder_row .themify_builder_row_content .col-full.tb-column .tb_holder,
	.full-section-scrolling .themify_builder_row.fp-table .row_inner .col-full.tb-column {
		min-height: 100%;
		display:-ms-flexbox;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

.row_inner,
.tb-column-inner,
.themify_builder .module,
.module_row, .module_subrow{
    position:relative;
}


.subrow_inner,
.row_inner,
.module_subrow,
.tb-column-inner,
.tb_module_front,
.tb_state_highlight,
.themify_builder .col-full{
    width:100%;
    box-sizing:border-box;
}


.backdrop{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:100;background-color:rgba(0,0,0,.75);}
.row{margin-right:-15px;margin-left:-15px}




.linkinstance .row {
  margin-right: 0;
}
.prototype-index .container{margin-bottom:60px}
.module-footer .footer-bottom-area .container:after,.module-footer .footer-bottom-area .container:before{content:" ";display:table}
.module-footer .footer-bottom-area .container:after{clear:both}
.module-news-event-slider .container{margin:0 96px}
.container{margin:0 48px;position:relative}
.module-content-navigation .container{-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-flex;display:-ms-flexbox;display:flex;height:48px;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.module-content-navigation.select-view .container{display:block;height:auto;margin:0}


.daily-special_description {
  font-family: "serifa", Times New Roman, Times, serif;
  font-size: 1.1em; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.clip_frame{overflow:hidden;}
.comment .content{float:left;width:85%;position:relative;margin:0;border-bottom:1px solid #c2c2c2;}
.comment .content,.comment .user-picture{float:none;width:100%;}
 #fixed-top{display:none}
 body .pl-fixed-top{background-color:#FFFFFF;box-shadow:0 1px 0 rgba(0,0,0,0.2)}
 body.display-full .pl-content,body.display-boxed .pl-fixed-top .pl-content{position:relative;max-width:1260px;margin:0 auto}
 .pl-fixed-top{position:fixed;z-index:1030;left:0;width:100%}



.search-navigation {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
}

.search-navigation-inner {
	position: relative;
}

	.no-site-branding .site-branding + .search-navigation {
		margin-top: 0;
	}
#slider{max-width:1800px;margin-left:auto;margin-right:auto;margin-bottom:3rem}
#slider:after{content:" ";display:block;clear:both}
#slider .slide{position:relative;width:100%;float:left;margin-left:0;margin-right:0}
#slider .slide .background{background-position:50%;background-size:cover;padding-top:33.3%}
#slider .slide .slider-details{position:absolute;right:6rem;bottom:6rem;padding:2rem;max-width:80rem;background-color:hsla(0,0%,100%,.8)}
#slider .slide .slider-details:after{content:"";display:table;clear:both}
#slider .slide .slider-details .title{color:#555;font-weight:600;text-align:left;font-size:2.9rem;display:block;margin-bottom:1rem}
#slider .slide .slider-details .text{color:#555;font-weight:400;font-size:1.9rem;display:block;margin-bottom:1rem}
#slider .slide .slider-details a{float:right;margin-top:1rem}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}

.open-project-link {
	width:100%;
	height:100%;
	position:absolute;
	z-index:100;
}

.open-project-link.new {
	position:relative;
}


#right{
  float:left;
  padding-left:30px;
  width:213px;
  }


div#right-box{
  float:left;
  width:255px;
  padding-right:10px;
  }

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}

.logo-calidad { width: 65px; }
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
 #sidebar-wrap .feat-widget-wrap,.side-pop-wrap .feat-widget-wrap { margin-top:10px; }
 .side-pop-wrap .widget-ad { margin-top:0; }
 .side-pop-wrap .feat-widget-wrap,#post-right-col .feat-widget-wrap,#arch-right-col .feat-widget-wrap { border-top:1px solid #ddd; margin-top:0; padding:15px 4.166666666%; width:91.666666666%; }
.side-pop-wrap{width:100%}
#sidebar-wrap .feat-widget-wrap:first-child,.side-pop-wrap .feat-widget-wrap:first-child{margin-top:0}


.recent-posts__meta {
  display: block;
  margin-top: 12px;
}


.site-footer .byline p {
    font-weight: 700;
    font-size: 12px;
    color: #f2f4f7;
    letter-spacing: 2px;
    line-height: 18px;
    text-transform: uppercase;
    margin: 0
}
.row{margin-right:-15px;margin-left:-15px}


#status {
    width:0px;
    height:1px;
    background: white;
    position:absolute;
    top:0; 
	left: 0;
}


.g1-canvas .search-form-wrapper {
  margin: 0 -30px 30px;
  padding: 10px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #e6e6e6; }
#header #call-us{float:right;font-family:"helveticaneueltstd_hvcn",Verdana,Tahoma;text-transform:uppercase;}
#header #call-us  span{color:#5b6978;font-size:14px;}
#header #call-us  span#phone-number{color:#00356e;font-size:32px;padding-left:10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#banner {
	margin-top: 10px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}


.home-block .offer-overlay .offer-block .title-block {
    border-bottom: medium none;
}


.offer-block .title-block {
    border-bottom: 1px solid #E4E4E4;
    margin: 0 0 10px;
}


.offer-block .title-block .title {
    color: #04428B;
    font-size: 24px;
    font-weight: bold;
    padding: 0 20px 3px;
}


.col-1,
.col-2 {
	float: left;
	padding: 0 25px;
}


.col-1 {
	width: 33.33%;
	padding-right: 0;
}
.informa-bar__expand-wrapper{margin:0;text-align:center;line-height:1}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.social-nav .fa-stack {
    font-size: 16px;
    font-size: 1rem
}

.maislider .item{height:220px;}

#main #main_column .img-ul li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}
.item-list .pager li.pager-next,.item-list .pager li.pager-ellipsis,.item-list .pager li.pager-previous{display:none;}
.mine-yellow a{color:#fcff00!important}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}


#featured_station_logo{
height:80px;
border: 3px solid #ffffff;
box-shadow: 2px 2px 2px #555555;
}

.img-rounded {
    border-radius: 6px
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

#btn_cotisation_inscription_abonnement .modal-dialog{
    top:0;
    margin-top: 30px;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.maislider .item{height:220px;}

.main_make_wheel { float: left; margin-top: 5px; width: 100%; }


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

#slid_twit{
    height: 439px;
}
.block:first-child h2.block-title{margin-top:0;}
#section-navigation .tb-megamenu-nav .tb-block .block-title{font-size:15px;color:#5a5a5a;text-transform:none;font-weight:400;}
.simple-box .simple-box_title,.simple-box .pane-title,.simple-box .block-title{font-size:16px;color:#d4021d;padding:5px 10px 15px 10px;margin-bottom:13px;border-bottom:1px solid #e6e6e6;text-align:left;}
.tb-megamenu .tb-block .block-title{margin-bottom:0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.item .color-overlay,.item .overlay{width:100%;height:100%;position:absolute}


header.header .head-nav-container {
    display: -ms-flexbox;
    display: flex
}

    .main-nav-opened header.header .head-nav-container {
        transform: translate3d(0, 0, 0)
    }
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.individual-stories.row{margin-left:5px;margin-right:5px}
.dealObject .heading #icon{position:absolute;top:-1.25em;left:-.8em}
.dealLanding #icon{position:absolute;top:-1.2em;left:0}
.browse .dealObject .heading #icon{left:-.4em}
#qodef-particles #qodef-p-particles-container{position:absolute;top:0;left:0;width:100%;height:100%}
.seperator{color:#ddd;font-size:14px;font-weight:normal;}


.violet {
  color: #4B017E; }



.site-description {
    position: absolute;
    left: 84px;
    top: 16px;
    font-size: 14px;
    color: white;
    font-style: normal;
}

	
	
	.site-description,
	.image-caption,
	.page-title .dropdown-buttons { display: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}
.content .row:after,.spacer:after{margin-bottom:20px}

.ac_faq_section h3.active + .ac_answer,
.ac_faq_item h3.active + .ac_answer {
  padding: 12px 186px 27px 93px;
  height: unset;
  border-bottom: 1px solid #e3e8eb;
}

.ac_answer {
  border-bottom: 1px solid transparent;
  padding: 0 186px 0 93px;
  transition: all 0.3s linear;
  overflow: hidden;
  height: 0;
  line-height: 1.7;
}

  .ac_faq_item h3.active + .ac_answer,
  .vc_row.ac_faq_section h3.active + .ac_answer {
    padding: 12px 20px 27px 23px;
  }

.footer-col.three .address-link, .footer-col.three .gb-phone span, .footer-col.three .gb-email a {
	padding: 5px 0 0 39px;
    position: relative;
    display: block;
    color: #ffffff;
}

.footer-col.three .address-link {
	margin-bottom: 16px;
}

.footer-col.three .address-link span {
	display: block;
    line-height: 1.5;
}

.footer-col.three .gb-phone span:before, .footer-col.three .gb-email a:before, .footer-col.three .address-link:before {
	width: 100%;
    text-align: center;
}

.footer-col.three .address-link:before, .footer-col.three .gb-phone span:before, .footer-col.three .gb-email a:before {
	left: 0;
    text-align: left;
}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
.ap-cp-modal__headline,#single .ap-cp-modal__content h2,.ap-cp-modal__content h2{font-family:freight-display-pro,serif;font-size:26px;font-style:normal;font-weight:500;line-height:1.15}
.row-height{display:table;table-layout:fixed;height:100%;width:100%}
.row{margin-left:-15px;margin-right:-15px}
.petkey .row.listing .pet{padding-left:7.5px!important;padding-right:7.5px!important;margin-top:0}


	.call-to-action-7 .row.child {
		margin-left: -21px;
		margin-right: -21px
	}

.logo {
    margin: 50px 0;
    margin-bottom: 25px;
    padding-left: 15px;
    height: 50px;
    position: absolute;
    top: 0;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}

.affix .logo {
    margin: 25px 0;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
header .phone-block .text-1{font-size:.875rem}


.news__more_divider {
  width: 36px;
  height: 1px;
  background-color: #FFFFFF;
  display: block;
  margin: 0 auto 27px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.awe_material .awesome-weather-current-conditions { font-size: 12px; line-height: 16px; float: left; padding-left: 5px; padding-top: 20px; text-transform: uppercase; }

#rpwwt-recent-posts-widget-with-thumbnails-5 img { width: 100px; height: 100px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


	.row-email{
		width:50%;
		float: right;
	}





#travel-table .row ul{
	width: 33%;
	float: left;
	text-align: center;
}


#travel-table .row, .travel-archive .row{
	width: 100%;
}

#navlist li { 
	display: inline; 
	padding-right: 15px;
}

#navlist li a {
	text-decoration: none;
	color: #686868;
}

#navlist li a#current {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

#navlist li a:hover {
	text-decoration: underline;
	color: #000000;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

	.table-row{float: right;}

	.header-type-8  .table-row {
      width: auto;
    }

     .header-type-8 .table-row .shopping-cart-widget {
        display: block;
    }
.cfct-mod-image{margin-top:10px}


#login-box,
.overlay-content {
    display:none;
    visibility:visible; 
    top:60px; 
    
    position:absolute;
    padding:20px;
    
    
    overflow:hidden;
    z-index:9999999;
    background:#fff;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    color:#333;
    font-size:16px;
}


#login-box {
    width:300px;
    left:50%;
    margin-left:-150px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#login-box div {
    margin-bottom:20px;
}


#login-box label { width:130px; display:block;  }



	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .one_sixth { float: left; margin-right: 3.8%;}

	.two_third { width: 65.32%; }

	.one_half.last, .one_third.last, .two_third.last, .one_fourth.last, .three_fourth.last, .one_fifth.last, .one_sixth.last { margin-right: 0px;}


	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .footer .one_fifth, .footer .one_sixth { width: 100%; float: none; clear: both; margin: 0; margin-bottom: 36px;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
#footer .footer-top .quote-wrapper .author{color:#fff;font-size:17px;font-family:"Myriad Pro","Calibri","Lucida Grande",sans-serif;line-height:25px;}


.top .right {
  position: relative;
}

.top {
  top:0px;
  left:0px;
  width:100%;
  height:45px;
  background: #fff;
  margin:30px 0 0 0;
}

.top .mobile-nav-cart {
  padding-left:40px;
  margin-left: 10px;
}

.top-social-area a{
    padding:5px 0px 5px 15px!important;
}

    .top-social-area{
        text-align: center!important;
    }

    .header-area .top-header .top-social-area {
      text-align: right; }

      .header-area .top-header .top-social-area a {
        display: inline-block;
        padding: 5px 15px;
        color: #000000;
        font-size: 13px; }

        .header-area .top-header .top-social-area a:hover, .header-area .top-header .top-social-area a:focus {
          color: #30336b; }

  .coming-soon-area .header-area .top-header .top-social-area a {
    color: #ffffff; }


.site-title {
	font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
	font-size: 28px;
	font-weight: 900;
	line-height: 1;
	letter-spacing: -0.03em;
}


.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #111;
	text-decoration: none;
}


.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.site-description,
.site-title {
	margin-bottom: 0;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.text-left{text-align:left}


	.text-left,
	.text-right {
		text-align: center;
	}


	#latestnews .timeline-text .text-left {
		text-align: left;
	}


.center-site {
position:relative;
width:100%;
height:100%;
min-height:100%;
z-index:1;
}

#how-works #register-btn {
    top: 30px;
}

    #how-works #templates, #how-works .submit, #how-works #register-btn {
        text-align: center;
        top: 30px;
        left: 0;
    }

#how-works .image {
    display: inline-block;
    position: relative;
    left: 15px;
}
.c-three-hero__loader{top:50%;left:50%;position:absolute;z-index:100;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:170px;opacity:0}
.c-three-hero__loader img{width:100%}

.td-banner-wrap-full {
  position: relative;
}

.page-template-page-pagebuilder-overlay .td-banner-wrap-full,
.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,
.page-template-page-pagebuilder-overlay .td-header-top-menu-full {
  background-color: transparent;
}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}

h1.post-title,
h1.page-title{
font-size:1.4em;
}

h1.post-title,
h1.page-title,
h2.post-title{
margin:6px 0 0 0; 
}

div.woocommerce-content h1.page-title{
text-align:left;
}


h1.post-title,  h1.page-title,  h2.post-title, a.permalink:link, a.permalink:visited  {color:#3f3f3f;}
.header-overlapping #header-container-background{transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.header-overlapping .no-stuck #header-container-background{-ms-filter :"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter :alpha(opacity=0);-moz-opacity :0;-khtml-opacity :0;opacity :0;}
.header-overlapping .stuck #header-container-background{-ms-filter :"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter :alpha(opacity=100);-moz-opacity :1;-khtml-opacity :1;opacity :1;}
.modern-browser #header-container.stuck #header-container-background{opacity:0.95;}
#header-container-background{position:absolute;left:0;width:100%;top:0;height:100%;opacity:1;background-color:#fff;}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
div#quicktabs-news_sidebar{background:none;}

.b-section {
    min-width: 1000px;
    padding: 60px 0 120px 0;
}
.ie-modal-bg{width:100%;height:100%;background:rgba(0,0,0,.5);position:fixed;z-index:10}
.lt-ie9 .ie-modal-bg{background:rgba(0,0,0,.6);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)}




#wrap {
  clear:both;
  font-size:0.9em;
  padding:0;
  margin-top: 5px;
}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.site-footer .bottom-bar{border-top:1px solid #e6e6e6;overflow:auto;padding:25px 0}
.site-footer .bottom-bar div:only-of-type{float:none;text-align:center;width:100%}
.site-footer .bottom-bar a{color:inherit}
.site-footer .bottom-bar a:hover{color:#4d8ffb}

.rt-block[class^="icon-"] .module-content,
.rt-block[class*=" icon-"] .module-content {
  line-height: 14px;
}

.rt-block[class^="icon-"] .module-content div:before,
.rt-block[class*=" icon-"] .module-content div:before {
  display: none;
}

.horiztitle .module-title,
.horiztitle .module-content {
  display: inline-block;
}

.horiztitle .module-content {
  width: 66%;
}

.gf-menu .dropdown .modules .module-content {
  padding: 0 10px;
}

.gf-menu .dropdown .modules .module-content h1,
.gf-menu .dropdown .modules .module-content h2,
.gf-menu .dropdown .modules .module-content h3,
.gf-menu .dropdown .modules .module-content h4,
.gf-menu .dropdown .modules .module-content h5 {
  color: #87878a;
}

.gf-menu .dropdown .modules .module-content p {
  margin: 0 0 10px 0;
  font-size: 12px;
  line-height: 18px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.boc-row--nopadding .col-sm-12{padding:0}

	
	


.menu {
	position: relative;
	}


	#site-navigation .menu-toggle {
		color: transparent;
		display: block;
		font: 0px/0 a;
		width: 50px;
		position: relative;
		cursor: pointer;
	}


	#site-navigation .menu-toggle:before {
		color: #ffffff;
		content: "\f0c9";
		display: block;
		font-family: FontAwesome;
		font-size: 23px;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		text-align: center;
		line-height: 50px;
	}


	#site-navigation .menu-toggle:hover {
		background: #dc3522;
	}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }


.insurance-txt {
    font-size: 18px;
    margin-bottom: 0;
    color: #8a8a8a;
}


.insurance-txt .link-callout.insurance-link {
    color: #960059;
}
.wf-active .headline-content-container h1{font-style:normal;font-weight:400}
.wf-active .headline-content-container h1, .wf-active .headline-content-container h2, .wf-active .headline-content-container h3, .wf-active .headline-content-container h4, .wf-active .headline-content-container h5, .wf-active .headline-content-container h6{font-weight:400;font-style:normal}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.col-lg-6.col-md-12.large-box{margin-bottom:25px}
#who-we-are .large-box .col-lg-6 img{height:350px}
#who-we-are .large-box .col-lg-6:last-child{padding:92px 30px}
#blog .col-lg-6.blog-wrap{width:100%;margin:auto auto 35px}
#who-we-are .large-box .col-lg-6{width:100%}
.service-tab-content .col-lg-8 .col-lg-6 img{width: 100%}
.social-nav__list{display:flex;width:100%;justify-content:center;align-items:center;list-style:none;padding-left:0;margin:0}
.share-nav .social-nav__list{justify-content:center}
.header__secondary .social-nav__list{justify-content:center}
.et_pb_counters .et_pb_counter_25 .et_pb_counter_container{background-image:none}
.et_pb_counter_25 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_25 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_25 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_25 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_25:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_25:hover .et_pb_counter_amount.overlay{color:}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.search-navigation .lang-selector{-ms-flex-order:2;order:2}
.search-navigation .lang-selector select,.search-navigation .lang-selector select:focus{border:none}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}

	header .featured-image-wrapper .carousel-caption .caption_headline,  {font-size: 60px;}

	header .featured-image-wrapper.single .carousel-caption .caption_headline {margin: 0;}

	header .featured-image-wrapper .carousel-caption .caption_headline {font-size: 42px;}

.featured-image-wrapper .carousel-caption .caption_headline {font-size: 80px; color: #FFF; margin-top: 0; margin-bottom: 0.5em; line-height: 1; }

.featured-image-wrapper .carousel-caption.hasvideo .caption_headline { font-size: 70px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }
.vjs-no-js{padding:20px;color:#fff;background-color:#000;font-size:18px;font-family:Arial,Helvetica,sans-serif;text-align:center;width:300px;height:150px;margin:0 auto}
.vjs-no-js a,.vjs-no-js a:visited{color:#66a8cc}
